NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_rollfile(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_rollfile - Roll an arbitrary file

## Table Of Contents

## Synopsis

- ns_rollfile file backupMax

## Description

This function rolls the specified file, keeping a number of backup copies up to backupMax.

## COMMANDS

ns_rollfile file backupMax

## EXAMPLES

## See Also

nsd

## Keywords

NaviServer